// pages/PrivacyPolicyPage.jsx
import React from 'react';
import PrivacyPolicyContainer from '../components/privacy-policy/PrivacyPolicyContainer';
import Layout from "../components/layout"

function PrivacyPolicyPage() {
    return (<Layout>
        <div>
            <PrivacyPolicyContainer />
        </div>
    </Layout>
    );
}

export default PrivacyPolicyPage;
